Subject: EOL Audit info
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 22 Nov 2000 02:38:00 -0800 (PST)

Hey Debra, we did an audit of all 'EOL approved" contracts in EOL Back-office 
& while reviewing the data I told Stacey that I'd give her a list of all 
Master contracts that were not in Enfolio II format. The spreadsheet attached 
lists the contracts (33 total) along with their current Investment Grade 
Status. We thought it might be worth while to look at the counterparties & 
determine where we might want to replace the old version contracts with new 
Enfolios (especially with the potential trade volume out on EOL). This was 
not stated to be a 'hot item', but with the potential exposure on EOL it was 
deemed worth a look over.

Bet this made your day huh?

Thanks!!
Cyndie